Beschikbaar voor ontvangst (lijst)

Lijst Beschikbaar voor ontvangst

In deze lijst wordt weergegeven welke artikelen op inkoopdocumenten, zoals op creditnota's, voor verzending beschikbaar zijn. U bepaalt of in de lijst de status van een document of van een inkoopregel wordt weergegeven. De volgende statuswaarden zijn mogelijk:

Totaalverzending | Het document of de regel kan volledig worden verzonden. (Documenten die geen beroep doen op de voorraad, zoals inkooporders, krijgen altijd deze status.)
Deelverzending | Het document of de regel kan gedeeltelijk worden verzonden.
Geen | Er zijn geen artikelen op het document of de regel beschikbaar voor verzending.
Verzonden | Het document of de regel is al volledig verzonden.
Wanneer u de lijst afdrukt, kunt u instellen dat in het veld Te ontvangen aantal op de inkoopregels automatisch het aantal dat beschikbaar is voor verzending wordt weergegeven. (Het veld Te ontvangen aantal wordt weergegeven op inkoopcreditnota's of op negatieve inkooporderregels.) Vervolgens kunt u de lijst gebruiken om te bepalen van welke documenten de artikelen moeten worden verzonden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Inkoopregel

Documentsoort: hier kunt u opgeven welk soort document u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de documentsoorten waaruit u kunt kiezen.

Documentnr.: hier kunt u de nummers opgeven van een of meer documenten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande documenten van het soort dat in het veld Documentsoort is vermeld.

Regelnr.: hier kunt u aangeven welke inkoopregelnummers u in de lijst wilt opnemen.

Nr.: typ hier het artikelnummer van artikelen op regels die u wilt opnemen in de lijst.

Locatie: typ hier een vestigingscode voor regels die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Inkoopregels weergeven: schakel dit selectievakje in als u voor elke inkoopregel een regel wilt opnemen in de lijst. Als u het selectievakje niet inschakelt, bevat de lijst slechts één regel per document.

Reserveringsposten weergeven: als u reserveringsposten wilt opnemen in de lijst, schakelt u dit selectievakje in. De reserveringspost wordt afgedrukt onder de regel waarvoor de artikelen zijn gereserveerd. U kunt dit selectievakje alleen inschakelen als u ook het selectievakje Inkoopregels weergeven inschakelt.

Te ontvangen aantal op orderregels aanpassen: Wanneer u de lijst afdrukt, kunt u instellen dat in het veld Te ontvangen aantal op de inkoopregels automatisch het aantal dat beschikbaar is voor verzending wordt weergegeven. (Het veld Te ontvangen aantal wordt weergegeven op inkoopcreditnota's of op negatieve inkooporderregels.)

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.

© 2009 Microsoft Corporation. Alle rechten voorbehouden.


Cheque (lijst)

Lijst Cheque

Met deze lijst kunt u cheques afdrukken voor de posten in het betalingsdagboek.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Fin. dagboekregel

Dagboeksjabloon: typ hier de naam van de dagboeksjabloon waaruit cheques worden afgedrukt. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dagboeksjablonen.

Dagboekbatch: typ hier de naam van de dagboekbatch waaruit cheques worden afgedrukt. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande dagboekbatches.

Boekingsdatum: typ hier de datum voor de posten in het betalingsdagboek waarvoor de cheques worden afgedrukt.

Opties

Bankrekening: Typ hier het nummer van de bankrekening waarvan de bedragen op de cheques worden opgenomen. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Laatste chequenr. Als u in het veld Laatste chequenr. op de bankrekeningkaart een nummer hebt ingevoerd, verschijnt hier dat nummer wanneer u het voorgaande veld invult.

Een cheque per leverancier en documentnr.: Kies deze optie als u slechts één cheque per leverancier voor elk documentnummer wilt afdrukken.

Cheques opnieuw afdr.: Kies deze optie als er bij het afdrukken van cheques een probleem is opgetreden, waardoor u de cheques moest annuleren en opnieuw afdrukken.

Afdruktest: Schakel dit selectievakje in als u de cheques eerst op blanco vellen papier wilt afdrukken voordat u de cheques op chequeformulieren afdrukt.

Voorbedr. controlestrook: Schakel dit selectievakje in als u chequeformulieren met voorbedrukte controlestroken gebruikt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.

Verwante onderwerpen

Cheques verzenden


Gebruikersinstellingen goedkeuring testen (lijst)

Lijst Gebruikersinstellingen goedkeuring testen

In deze lijst worden de resultaten van de controle van de gebruikersinstellingen weergegeven. In de lijst wordt de goedkeuringsvolgorde vermeld voor een bepaalde gebruiker. Als de huidige gebruikersinstellingen voor een bepaalde gebruiker zullen leiden tot fouten wanneer documenten ter goedkeuring worden ingediend, wordt u hiervan op de hoogte gebracht.

Vul de velden als volgt in:

Opties

Gebruikers-id: geef de id op voor de gebruiker die in de lijst moet worden weergegeven. Klik in dit veld op de AssistButton om de bestaande gebruikers weer te geven.

Instellingen verkoopgoedkeuring: selecteer deze optie om de instellingen voor verkoopgoedkeuring te controleren.

Instellingen inkoopgoedkeuring: selecteer deze optie om de instellingen voor inkoopgoedkeuring te controleren.

Instellingen aanvraaggoedkeuring: selecteer deze optie om de instellingen voor aanvragen voor inkoop- en verkoopgoedkeuring te controleren.

Alle: selecteer deze optie om alle instellingen voor goedkeuring te controleren.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Ink.-factuurnummers (lijst)

Lijst Ink.-factuurnummers

In deze lijst worden geboekte inkoopfacturen weergegeven, gesorteerd op documentnummer. De lijst bevat het documentnummer, de boekingsdatum en de broncode van de factuur, evenals de naam en het nummer van de factuurleverancier, enzovoort. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Geboekte inkoopfactuur in te stellen. Vul de velden als volgt in:

Geboekte inkoopfactuur

Nr.: hier kunt u de documentnummers opgeven van de facturen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande, geboekte inkoopfacturen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Inkoop - Controle document (lijst)

Lijst Inkoop - Controle document

Met de lijst [image] Inkoop - Controle document kunt u inkooporders, -facturen en -creditnota's controleren voordat u deze boekt. Het programma controleert bijvoorbeeld of er boekingsdatums ontbreken en of er iets moet worden geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Inkoopdocument kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Inkoopdocument

Documentsoort: gebruik het veld Filter om het inkoopdocumentsoort te selecteren dat u wilt opnemen in de lijst.

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopdocumenten die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Sorteren om de sorteersleutels te bekijken en de rangschikking van de inkoopdocumenten in het document te bepalen.

Opties

Order-/creditnotaboeking: In dit veld kunt u aangeven of u de gecontroleerde documenten wilt boeken als ontvangen/verzonden, als gefactureerd, of als ontvangen/verzonden en gefactureerd. Schakel het selectievakje in naast elke optie die u wilt selecteren.

Dimensies weergeven: schakel dit selectievakje in als u dimensiegegevens voor de dagboekregels in de lijst wilt opnemen.

Artikeltoeslagtoewijzing weergeven: Schakel dit selectievakje in als u wilt dat in de controlelijst de artikeltoeslag wordt weergegeven die aan het inkoopdocument is toegewezen.


Inkoop - Creditnota (lijst)

Lijst Inkoop - Creditnota

U gebruikt de lijst [image] Inkoop - Creditnota voor het afdrukken van inkoopcreditnota's. Na boeking kunt u alle, of alleen de geselecteerde creditnota's afdrukken. U kunt de creditnota's tijdens of na ontvangst en/of facturering afdrukken, maar altijd pas nadat ze zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte inkoopcreditnota kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door een aantal op te geven in het veld Aantal exemplaren op het tabblad Opties. De kopieën krijgen de aanduiding Kopie.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte inkoopcreditnota

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopcreditnota's die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkoopcreditnota's worden afgedrukt die al eens zijn afgedrukt of alleen creditnota's die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u opgeven hoeveel extra exemplaren van de creditnota u wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Inkoop - Factuur (lijst)

Lijst Inkoop - Factuur

U gebruikt de lijst [image] Inkoop - Factuur voor het afdrukken van inkoopfacturen. U kunt alle, of alleen geselecteerde facturen afdrukken nadat deze zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte inkoopfactuur kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte inkoopfactuur

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopfacturen die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkoopfacturen in het document worden opgenomen die al eens zijn afgedrukt of alleen facturen die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: in dit veld kunt u het aantal exemplaren van de inkoopfactuur opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Inkoop - Offerte (lijst)

Lijst Inkoop - Offerte

U gebruikt de lijst [image] Inkoop - Offerte voor het afdrukken van inkoopoffertes. U kunt alle, of alleen geselecteerde offertes afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Inkoopofferte kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door een aantal op te geven in het veld Aantal exemplaren op het tabblad Opties. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Inkoopofferte

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopoffertes die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkoopoffertes in het document worden opgenomen die al eens zijn afgedrukt of alleen offertes die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: in dit veld kunt u het aantal exemplaren van de inkoopofferte opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Document archiveren: schakel dit selectievakje in als u wilt dat het document automatisch wordt gearchiveerd.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Inkoop - Ontvangst (lijst)

Lijst Inkoop - Ontvangst

U gebruikt de lijst [image] Inkoop - Ontvangst voor het afdrukken van inkoopontvangsten. U kunt alle, of alleen geselecteerde ontvangsten afdrukken nadat deze zijn geboekt. U kunt de ontvangsten tijdens of na de ontvangst en/of de facturering afdrukken, maar niet voordat de ontvangsten zijn geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte inkoopontvangst kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte inkoopontvangst

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopontvangsten die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkoopontvangsten in het document worden opgenomen die al eens zijn afgedrukt of alleen ontvangsten die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: in dit veld kunt u het aantal exemplaren van de inkoopontvangst opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.

Correctieregels weergeven: als u dit selectievakje inschakelt, worden de correctieregels van een herstelde boeking van aantallen weergegeven in de lijst.


Inkoop - Retourverzending (lijst)

Lijst Inkoop - Retourverzending

U gebruikt de lijst [image] Inkoop - Retourverzending voor het afdrukken van retourverzendingen. U kunt alle, of alleen geselecteerde retourverzendingen afdrukken nadat deze zijn geboekt. U kunt de lijst tijdens of na het terugzenden en/of factureren van de artikelen afdrukken, maar niet voordat er is geboekt.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Geboekte retourverzending kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door een aantal op te geven in het veld Aantal exemplaren op het tabblad Opties. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Geboekte retourverzending

Nr.: gebruik het veld Filter om de nummers in te voeren van de retourverzendingen die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend retourverzendingen in het document worden opgenomen die al eens zijn afgedrukt of alleen retourverzendingen die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: in dit veld kunt u het aantal exemplaren van de retourverzendingen opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Correctieregels weergeven: als u dit selectievakje inschakelt, worden de correctieregels van een herstelde boeking van aantallen weergegeven in de lijst.

Interactie registreren: schakel dit selectievakje in om de retourontvangsten die u afdrukt, vast te leggen als interacties en ze vervolgens toe te voegen aan de tabel Interactielogpost.


Inkoopcreditnotanrs. (lijst)

Lijst Inkoopcreditnotanrs.

In deze lijst worden geboekte inkoopcreditnota's weergegeven, gesorteerd op documentnummer. De lijst bevat het documentnummer, de boekingsdatum en de broncode van de creditnota, evenals de naam en het nummer van de factuurleverancier, enzovoort. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton om extra velden toe te voegen aan het tabblad Geboekte creditnota. Vul de velden als volgt in:

Geboekte inkoopcreditnota's

Nr.: hier kunt u de documentnummers opgeven van de creditnota's die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande, geboekte inkoopcreditnota's.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Inkoopraamcontract (lijst)

Lijst Inkoopraamcontract

Gebruik deze lijst voor het afdrukken van inkoopraamcontracten. U kunt alle of een geselecteerd aantal inkoopraamcontracten afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Inkoopraamcontract kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Wanneer u het document afdrukt, kunt u extra exemplaren afdrukken door een aantal op te geven in het veld Aantal exemplaren op het tabblad Opties. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Inkoopraamcontract

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopraamcontracten die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkoopraamcontracten worden afgedrukt die al eens zijn afgedrukt of alleen raamcontracten die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u het aantal exemplaren van het inkoopraamcontract opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Inkoopstatistiek (lijst)

Lijst Inkoopstatistiek

In deze lijst worden per leverancier de bedragen weergegeven voor inkoop, factuurkortingen en contantkortingen in LV. De cijfers zijn verdeeld over drie perioden, waarvan u de lengte en de begindatum kunt instellen. De lijst bevat ook kolommen voor bedragen vóór en na de drie perioden. U kunt de lijst bijvoorbeeld gebruiken om de inkoop van artikelen voor een afzonderlijke klant te analyseren of om bepaalde trends in de inkoop van artikelen na te gaan.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande boekingsgroepen.

Valutacode: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Hier kunt u de lengte van de drie perioden opgeven (bijvoorbeeld 1M voor één maand).

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Betalingsontvangst (lijst)

Lijst Leverancier - Betalingsontvangst

U gebruikt de lijst [image] Leverancier - Betalingsontvangst om de leveranciersposten weer te geven die zijn vereffend. De lijst is ontworpen als een ontvangstbewijs.

U kunt uw financiële dagboeksjabloon zo instellen dat de lijst automatisch wordt afgedrukt wanneer u een dagboek boekt en afdrukt. Als u een financieel dagboeksjabloon zo wilt instellen dat het ontvangstbewijs automatisch wordt afgedrukt, moet u de lijst-ID (411) invoeren in het veld ID leveranciersontvangstlijst van de financieel dagboeksjabloon.

Leverancierspost

Leveranciersnr.: in dit veld voert u de nummers in van de leveranciers voor wie u betalingsontvangsten wilt afdrukken.

Boekingsdatum: hier voert u de boekingsdatum in van de betalingsposten waarvoor u betalingsontvangsten wilt afdrukken.

Documentnr.: hier voert u de documentnummers in van de betalingsposten waarvoor u betalingsontvangsten wilt afdrukken.


Leverancier - Etiketten (lijst)

Lijst Leverancier - Etiketten

U kunt deze lijst gebruiken om etiketten met de namen en adressen van de leveranciers af te drukken.

Met de velden op het tabblad Opties kunt u opgeven hoe groot de etiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Naam: typ hier de namen van de leveranciers die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Formaat: hier kunt u opgeven hoe groot de adresetiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Historie (lijst)

Lijst Leverancier - Historie

In deze lijst worden alle posten van de geselecteerde leveranciers voor een geselecteerde periode chronologisch weergegeven. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of voor een controle.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersboekingsgroepen.

Datumfilter: typ hier de periode waarvoor leveranciersposten moeten worden weergegeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.

Nwe pag. per leverancier: Schakel dit selectievakje in als u wilt dat de chronologische gegevens van elke leverancier op een aparte pagina worden afgedrukt.

Leveranciers met saldo: Schakel dit selectievakje in als u posten wilt weergeven voor leveranciers die een saldo hebben, maar waarvoor tijdens de geselecteerde periode geen mutatie is geweest.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Inkoopoverzicht (lijst)

Lijst Leverancier - Inkoopoverzicht

Deze lijst bevat het inkoopoverzicht voor een leverancier in een bepaalde periode. De lijst is bedoeld voor de belastingdienst en de douane. U kunt desgewenst alleen leveranciers opnemen voor wie de totale inkoopcijfers een minimumbedrag overschrijden. U kunt ook aangeven of u de adresgegevens van de leveranciers in de lijst wilt weergeven.

De lijst is gebaseerd op de inkoop (LV) die is vastgelegd in leveranciersposten. Onder aan de lijst wordt de totale gerapporteerde inkoop weergegeven in lokale valuta. Het totaal is gebaseerd op de leveranciers die in de lijst zijn opgenomen, dat wil zeggen: de leveranciers die zijn geselecteerd met de filters op het tabblad Leveranciers en waarvan de totale inkoop groter is dan het bedrag in het veld Bedragen (LV) groter dan op het tabblad Opties.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Leveranciers. Vul de velden als volgt in:

Leverancier

Nr.: voer de nummers in van de leveranciers die u wilt opnemen in de lijst.

Datumfilter: voer de relevante periode in (bijvoorbeeld 01-12-00..31-12-00).

Opties

Bedragen (LV) groter dan: als u een bedrag invoert in dit veld, bevat de lijst alleen de leveranciers van wie u (binnen de opgegeven periode) meer hebt gekocht dan het opgegeven bedrag.

Adresdetails verbergen: schakel dit selectievakje in als u niet wilt dat de adresgegevens van elke leverancier in de lijst worden weergegeven.


Leverancier - Journaal (lijst)

Lijst Leverancier - Journaal

In deze lijst worden leveranciersposten weergegeven die in samenhang met een grootboekjournaal zijn geboekt. De posten worden verdeeld over grootboekjournalen en op grootboekjournaal gesorteerd. Met behulp van filters kunt u precies aangeven welke journalen u wilt bekijken.

U kunt de lijst gebruiken als toelichting bij de gegevens in de diverse journalen ten behoeve van interne of externe controles.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Grootboekjournaal in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekjournaal

Nr.: typ hier de nummers van de grootboekjournalen die u wilt opnemen in de lijst. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande grootboekjournalen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Lijst (lijst)

Lijst Leverancier - Lijst

Deze lijst bevat diverse basisgegevens voor leveranciers, zoals de boekingsgroep, kortingen en betalingen, prioriteitsniveau, de standaardvaluta van de leverancier en het huidige saldo (in LV) van de leverancier. U kunt de lijst bijvoorbeeld gebruiken om de gegevens in de tabel Leverancier te onderhouden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Open posten (lijst)

Lijst Leverancier - Open posten

In deze lijst worden de schulden aan elke leverancier weergegeven. De schulden zijn over drie perioden verdeeld. U kunt de lengte van deze perioden definiëren vanaf een geselecteerde datum. Er zijn ook kolommen met posten van voor en na de drie perioden. U kunt de lijst gebruiken ter voorbereiding van liquiditeitsanalyses.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersboekingsgroepen.

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Hier kunt u de lengte van de drie perioden opgeven. U kunt bijvoorbeeld 1M opgeven voor één maand.

Bedragen in LV: Schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Orders Detail (lijst)

Lijst Leverancier - Orders Detail

In deze lijst worden per leverancier de artikelen weergegeven die zijn besteld, maar nog niet zijn ontvangen. De orderbedragen worden per leverancier en voor het hele overzicht bij elkaar opgeteld. U kunt de lijst bijvoorbeeld gebruiken voor een overzicht van de inkoop op de korte termijn of om mogelijke problemen met ontvangsten te analyseren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op de tabbladen Leverancier en Inkooporderregel in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Prioriteit: voer een prioriteitsniveau in voor de leveranciers die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Inkooporderregel

Verw. ontvangstdatum: typ hier de ontvangstdatum waarvoor u orders wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Bedragen in LV: Schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.

Nwe pag. per leverancier: Schakel dit selectievakje in als u wilt dat de informatie per leverancier op een aparte pagina wordt afgedrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Orders Samenvat. (lijst)

Lijst Leverancier - Orders Samenvat.

In deze lijst worden per leverancier de orderdetails (het nog niet ontvangen aantal) weergegeven in drie perioden van elk dertig dagen, beginnend met een geselecteerde datum. Er zijn ook kolommen met orders vóór en na de drie perioden en een kolom met het totaal van de orderdetails per leverancier. U kunt de lijst gebruiken om het verwachte inkoopvolume van het bedrijf te analyseren.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersboekingsgroepen.

Valutafilter: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode. De eerste kolom begint op deze datum.

Bedragen in LV: schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Proefbalans (lijst)

Lijst Leverancier - Proefbalans

In deze lijst wordt het saldo voor geselecteerde leveranciers gedetailleerd weergegeven. Met de lijst kunt u controleren dat het saldo van een leveranciersboekingsgroep op een bepaalde datum gelijk is aan het saldo van de bijhorende grootboekrekening. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Leveranciers.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Leverancier

Nr.: voer de nummers in van de leveranciers die u wilt opnemen in de lijst.

Datumfilter: voer de periode in waarvoor u de proefbalans voor de leverancier wilt uitvoeren, bijvoorbeeld 01-12-00..31-12-00.

Boekingsgroep: geef de leveranciersboekingsgroepen op die u in de lijst wilt opnemen.

Klik op de pijl-omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.


Leverancier - Saldo t/m datum (lijst)

Lijst Leverancier - Saldo t/m datum

In deze lijst wordt het saldo voor geselecteerde leveranciers gedetailleerd weergegeven. De lijst kan bijvoorbeeld worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke leveranciers u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Zoeknaam: typ hier de zoeknamen van de leveranciers die u wilt opnemen in de lijst.

Geblokkeerd: typ hier Ja als u alleen geblokkeerde leveranciers wilt opnemen. Typ Nee als u alleen leveranciers wilt opnemen die niet zijn geblokkeerd. Als u het veld leeg laat, worden geblokkeerde en niet-geblokkeerde leveranciers opgenomen.

Datumfilter: typ hier einddatum waarvoor het leveranciersaldo wordt weergegeven (bijvoorbeeld 31.12.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: schakel het selectievakje in als u wilt dat alle bedragen in de lokale valuta worden weergegeven. Als u het selectievakje niet inschakelt, worden de bedragen in de lijst weergegeven in de valuta waarin ze zijn geboekt.

Nwe pag. per leverancier: Als u twee of meer leveranciers wilt opnemen in de lijst, schakelt u dit selectievakje in om elk leveranciersaldo op een aparte pagina af te drukken.

Inclusief niet-toegepaste posten: schakel het selectievakje in als u niet-vereffende posten in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier - Top 10 (lijst)

Lijst Leverancier - Top 10

In deze lijst wordt voor een geselecteerde periode informatie weergegeven over de inkoop bij leveranciers. U kunt het aantal leveranciers opgeven dat u wilt opnemen in de lijst.

De leveranciers worden op bedrag gesorteerd. U kunt aangeven of op inkoopbedrag of op saldo moet worden gesorteerd. De lijst biedt u een kort overzicht van de leveranciers waarbij u het meeste inkoopt of de grootste schulden hebt.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Leverancier in te stellen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Leverancier

Nr.: typ hier de nummers van de leveranciers die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Boekingsgroep: typ hier de leveranciersboekingsgroepen die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande boekingsgroepen.

Valutacode: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Datumfilter: geef de periode op waarvoor u de inkoop bij leveranciers wilt weergeven (bijvoorbeeld 1.3.00..31.3.00).

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Weergeven: selecteer een van de twee opties (Inkoop of Saldo) om te bepalen hoe de leveranciers op de lijst worden gesorteerd. Selecteer Inkoop als u wilt sorteren op inkoopvolume en selecteer Saldo als u wilt sorteren op saldo. In beide gevallen worden de leveranciers met de grootste bedragen als eerste weergegeven.

Aantal: Typ hier het aantal leveranciers dat u wilt opnemen in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leverancier-/artikelstatistiek (lijst)

Lijst Leverancier-/artikelstatistiek

In deze lijst worden per leverancier artikelposten in een geselecteerde periode weergegeven. De lijst bevat informatie over gefactureerde aantallen, bedragen en mogelijke kortingen. U kunt de lijst bijvoorbeeld gebruiken voor een analyse van de artikelen die door het bedrijf zijn ingekocht en om aan te tonen of er een relatie is tussen kortingen en ingekochte artikelen.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op de tabbladen Leverancier en Waardepost kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u de instellingen voor de lijst wilt opslaan om de lijst op een later tijdstip af te drukken, klikt u op Annuleren. De instellingen worden automatisch opgeslagen.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Leverancier

Nr.: gebruik het veld Filter om de nummers in te voeren van de leveranciers die u wilt opnemen in de lijst.

Zoeknaam: gebruik het veld Filter om de zoeknamen in te voeren van de leveranciers die u wilt opnemen in de lijst.

Boekingsgroep: gebruik het veld Filter om de leveranciersboekingsgroepen in te voeren die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Waardepost

Boekingsdatum: in het filterveld kunt u de boekingsdatum opgeven van de artikelposten die u in de lijst wilt opnemen.

Artikelnr.: in het filterveld kunt u de nummers opgeven van de artikelen die u in de lijst wilt opnemen.

Voorraadboekingsgroep: gebruik het veld Filter om de artikelboekingsgroepen in te voeren die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Nwe pag. per leverancier: Schakel dit selectievakje in als u wilt dat de artikelstatistiek per leverancier op een aparte pagina wordt afgedrukt.


Leverancierdocumentnrs. (lijst)

Lijst Leverancierdocumentnrs.

In deze lijst worden leveranciersposten weergegeven, gesorteerd op documentsoort en -nummer. De lijst bevat het documentsoort, het documentnummer, de boekingsdatum en de broncode van de post, evenals de naam en het nummer van de leverancier, enzovoort. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton om extra velden toe te voegen aan het tabblad Leverancierspost. Vul de velden als volgt in:

Leverancierspost

Documentsoort: hier kunt u het soort document opgeven van de posten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de documentsoorten waaruit u kunt kiezen.

Documentnr.: hier kunt u de documentnummers opgeven van de posten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Leveranciersartikelen (lijst)

Lijst Leveranciersartikelen

De informatie in deze lijst is gebaseerd op de tabel Artikelleverancier. Voor elke leverancier worden de artikelen weergegeven die in de tabel staan, met allerlei informatie over de directe kostprijs, de levertijd, enzovoort.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Leverancier

Nr.: hier kunt u de nummers opgeven van de leveranciers die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersnummers.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Order (lijst)

Lijst Order

U gebruikt de lijst [image] Order voor het afdrukken van inkooporders. U kunt alle, of alleen geselecteerde orders afdrukken.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Inkooporder kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Als u het document afdrukt, kunt u extra afdrukken maken door een aantal op te geven in het veld Aantal exemplaren. De kopieën krijgen de aanduiding "Kopie".

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Inkooporder

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkooporders die u wilt opnemen in de lijst.

Orderleveranciernr.: gebruik het veld Filter om de nummers in te voeren van de orderleveranciers die u wilt opnemen in de lijst.

Afgedrukt: gebruik het veld Filter om een aantal als filter in te stellen, zodat bijvoorbeeld uitsluitend inkooporders worden afgedrukt die al eens zijn afgedrukt of alleen orders die nog niet eerder zijn afgedrukt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Aantal exemplaren: In dit veld kunt u het aantal exemplaren van de inkooporder opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.

Interne informatie weergeven: als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.

Document archiveren: schakel dit selectievakje in als u wilt dat het document automatisch wordt gearchiveerd.

Interactie registreren: schakel dit selectievakje in als u wilt dat de interactie automatisch wordt geregistreerd.


Vervallen betalingen (lijst)

Lijst Vervallen betalingen

In deze lijst worden de vervalgegevens van betalingen weergegeven. De vervalgegevens worden berekend vanaf de verval-, boekings- of documentdatum, afhankelijk van uw keuze op het tabblad Opties. U moet de begindatum van het interval opgeven, alsook de lengte van de periode waarvoor gegevens worden opgenomen in elke kolom. Als u het veld Bedragen in LV afdrukken niet invult, worden de schulden per valutacode onder aan de lijst samengevat.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld, druk op F3 en vervolgens op de AssistButton aan de rechterzijde om velden toe te voegen aan het tabblad Leveranciers. Vul de velden als volgt in:

Leverancier

Nr.: voer de nummers in van de leveranciers die u wilt opnemen in de lijst.

Opties

Vervallen op: voer de datum in waarvoor u het verval wilt berekenen.

Vervallen per: geef aan of het verval wordt berekend vanaf de vervaldatum, boekingsdatum of documentdatum.

Periodelengte: geef de lengte van de drie perioden op, bijvoorbeeld "1M" voor één maand.

Bedragen in LV afdrukken: schakel dit selectievakje in als u het verval per leverancierspost wilt weergeven in de lijst.

Type kop: geef aan of de kolomkop voor de drie perioden een datuminterval moet weergeven of het aantal dagen dat de betalingstermijn is verstreken.

Nwe pag. per leverancier: als u twee of meer leveranciers in de lijst wilt opnemen, schakelt u dit selectievakje in om elk leveranciersaldo op een aparte pagina af te drukken.


Vooruitbetalingsdocument Inkoop - Controle (lijst)

Lijst Vooruitbetalingsdocument Inkoop - Controle

U gebruikt de lijst [image] Vooruitbetalingsdocument Inkoop - Controle om inkoopvooruitbetalingsfacturen of creditnota's te controleren voordat u deze boekt. Het programma controleert of er boekingsdatums ontbreken, of de documenten te boeken informatie bevatten, enzovoort.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Als u geen filters instelt, bevat de lijst alle records.

Op het tabblad Inkoopdocument kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen.

Klik op Afdrukken om de lijst af te drukken. Klik op Voorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de lijst door de velden als volgt in te vullen:

Tabblad Inkoopdocument

Documentsoort: gebruik het veld Filter om het inkoopdocumentsoort te selecteren dat u wilt opnemen in de lijst.

Nr.: gebruik het veld Filter om de nummers in te voeren van de inkoopdocumenten die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Sorteren om de sorteersleutels te bekijken en de rangschikking van de inkoopdocumenten in het document te bepalen.

Tabblad Opties

Order-/creditnotaboeking: In dit veld kunt u aangeven of u de gecontroleerde documenten wilt boeken als ontvangen/verzonden, als gefactureerd, of als ontvangen/verzonden en gefactureerd. Schakel het selectievakje in naast elke optie die u wilt selecteren.

Dimensies weergeven: schakel dit selectievakje in als u dimensiegegevens voor de dagboekregels in de lijst wilt opnemen.

Artikeltoeslagtoewijzing weergeven: Schakel dit selectievakje in als u wilt dat in de controlelijst de artikeltoeslag wordt weergegeven die aan het inkoopdocument is toegewezen.


Wachtende betalingen (lijst)

Lijst Wachtende betalingen

In deze lijst worden alle leveranciersposten weergegeven waarvoor het selectievakje Afwachten is ingeschakeld. U kunt de lijst gebruiken voor een overzicht van gefactureerde bedragen waarvan de betaling nog niet is goedgekeurd.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Leverancierspost

Vervaldatum: typ hier de vervaldatum voor de leveranciersposten die u wilt opnemen in de lijst.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Batchboeken ink.-creditnota's (batchverwerking)

Batchverwerking Batchboeken ink.-creditnota's

Gebruik deze batchverwerking om een aantal inkoopcreditnota's tegelijk te boeken. Dit kan een voordeel zijn als u een groot aantal creditnota's wilt boeken. Voordat u de batchverwerking start, kunt u de te boeken creditnota's kiezen.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de inkoopcreditnota's invoert voordat u deze batch-boekt. Anders worden de nota's mogelijk niet geboekt. Wanneer het batch-boeken is voltooid, wordt in een bericht gemeld hoeveel inkoopcreditnota's zijn geboekt (bijvoorbeeld negen van de tien).

U kunt bepalen welke inkoopcreditnota's in de batchverwerking worden opgenomen door een filter in te stellen voor het inkoopcreditnotanummer.

Op het tabblad Inkoopcreditnota kunt u de standaardveldfilters invullen of extra filters selecteren. Druk hiertoe op F3, klik vervolgens op de AssistButton en selecteer de relevante filters.

Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt.

Klik op Afdrukken om de batchverwerking af te drukken. Klik op Afdrukvoorbeeld als u de batchverwerking vóór het afdrukken op het scherm wilt bekijken.

U kunt filters instellen voor de batchverwerking door de velden als volgt in te vullen:

Inkoopcreditnota

Nr.: In het veld Filter kunt u de nummers invoeren van de inkoopcreditnota's die u wilt boeken. Als het veld niet is ingevuld, worden alle inkoopcreditnota's geboekt.

Status: In het veld Filter kunt u de status opgeven van de inkoopcreditnota's die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle inkoopcreditnota's geboekt.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: typ hier de datum die bij het boeken als documentdatum en/of boekingsdatum wordt gebruikt als u een van de twee of beide selectievakjes hierna inschakelt.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: als u de boekingsdatum van de creditnota wilt vervangen door de datum die u in het veld Boekings-/documentdatum hebt opgegeven, schakelt u dit selectievakje in.

Documentdatum vervangen: als u de documentdatum van de creditnota wilt vervangen door de datum die u in het veld Boekings-/documentdatum hebt opgegeven, schakelt u dit selectievakje in.

Factuurkorting berekenen: schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkoopcreditnota's wordt berekend.


Batchboeken inkoopfacturen (batchverwerking)

Batchverwerking Batchboeken inkoopfacturen

Gebruik deze batchverwerking om een aantal inkoopfacturen tegelijk te boeken. Dit is handig als er veel inkoopfacturen moeten worden geboekt. Voordat u de batchverwerking start, kunt u opgeven welke facturen u wilt boeken.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de inkoopfacturen invoert voordat u deze batch-boekt. Anders worden de facturen mogelijk niet geboekt. Wanneer het batch-boeken is voltooid, wordt in een bericht gemeld hoeveel inkoopfacturen zijn geboekt (bijvoorbeeld negen van de tien).

U kunt bepalen welke inkoopfacturen in de batchverwerking worden opgenomen door een filter in te stellen voor het factuurnummer. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Inkoopfactuur

Nr.: typ de nummers van de te boeken inkoopfacturen. Als u het veld niet invult, worden alle inkoopfacturen geboekt.

Status: hier kunt u de status opgeven van de inkoopfacturen die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle inkoopfacturen geboekt. Klik op het veld Filter en op de AssistButton voor een overzicht van de huidige status.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Boekingsdatum: Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: schakel het selectievakje in als u de boekingsdatum van de inkoopfacturen wilt vervangen door de datum die in het voorgaande veld is ingevoerd.

Documentdatum vervangen: schakel dit selectievakje in als u de documentdatum van de inkoopfacturen wilt vervangen door de datum in het veld Boekingsdatum.

Factuurkorting berekenen: Schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkoopfacturen wordt berekend.

Klik op OK om de batch-verwerking te starten. Als u de batch-verwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Batchboeken inkooporders (batchverwerking)

Batchverwerking Batchboeken inkooporders

Gebruik deze batchverwerking om een aantal inkooporders tegelijk te boeken. Dit is handig als er veel inkooporders moeten worden geboekt. U kunt de te boeken orders selecteren door het veld Nr. in te vullen. Voordat u de batchverwerking start, kunt u opgeven dat de orders als ontvangen en/of als gefactureerd moeten worden geboekt.

Als een order gedeeltelijk wordt ontvangen en/of gefactureerd bij het boeken, moet u het veld Te ontvangen aantal en/of het veld Te factureren aantal op de inkoopregels invullen voordat u de batchverwerking start.

Attentie

Het is belangrijk dat u alle benodigde gegevens op de inkooporders invoert voordat u deze batch-boekt. Anders worden de facturen mogelijk niet geboekt. Wanneer het batch-boeken is voltooid, wordt in een bericht gemeld hoeveel inkooporders zijn geboekt (bijvoorbeeld negen van de tien).

U kunt bepalen welke orders in de batchverwerking worden opgenomen door een filter in te stellen voor het ordernummer. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Inkooporder

Nr.: typ de nummers van de te boeken inkooporders. Als u het veld niet invult, worden alle inkooporders geboekt.

Status: hier kunt u de status opgeven van de inkooporders die u met de batchverwerking wilt boeken. Als u het veld niet invult, worden alle inkooporders geboekt. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande statuswaarden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Ontvangen: Geef hiermee aan of de inkooporders bij het boeken moeten worden ontvangen. Als u dit selectievakje inschakelt, geldt deze instelling voor alle orders die worden geboekt.

Factuur: Geef hiermee aan of de inkooporders bij het boeken moeten worden gefactureerd. Als u dit selectievakje inschakelt, geldt deze instelling voor alle orders die worden geboekt.

Boekingsdatum: Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).

Boekingsdat. vervangen: schakel dit selectievakje in als u de boekingsdatum van de orders wilt vervangen door de datum die in het voorgaande veld is ingevoerd.

Documentdatum vervangen: schakel dit selectievakje in als u de documentdatum van de inkooporders wilt vervangen door de datum in het veld Boekingsdatum.

Factuurkorting berekenen: schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkooporders wordt berekend.

Klik op OK om de batch-verwerking te starten. Als u de batch-verwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Betalingsvoorstellen maken (batchverwerking)

Batchverwerking Betalingsvoorstellen maken

Tijdens deze batchverwerking worden openstaande leveranciersposten verwerkt. Deze posten zijn ontstaan als gevolg van het boeken van facturen, rentefacturen, creditnota's en betalingen. Op basis van deze leveranciersposten wordt een betalingsvoorstel gemaakt in de vorm van regels in een betalingsdagboek. U moet een uiterste betaaldatum opgeven die in de batchverwerking kan worden gebruikt.

Alleen leveranciersposten zonder de aanduiding Afwachten worden verwerkt. U kunt de batchverwerking ook zo uitvoeren dat betalingen worden opgenomen waarbij mogelijk een korting wordt verleend.

Attentie

Wanneer de batchverwerking is voltooid, kunt u de voorgestelde betalingen in het betalingsdagboek wijzigen en regels aan het betalingsdagboek toevoegen met tegenrekeningposten voor de betalingen. Tijdens de batchverwerking worden op de regels de velden Vereffeningssoort en Vereffeningsnr. ingevuld of het veld Vereffenings-ID. Wanneer u vervolgens het betalingsdagboek boekt, worden de leveranciersposten die zijn betaald automatisch vereffend.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. U kunt aan het tabblad Leverancier extra velden toevoegen door op F3 te drukken en vervolgens te klikken op de AssistButton in het veld Veld. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Leverancier

Nr.: typ de nummers van de leveranciers die u wilt opnemen in de batchverwerking. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Betalingswijze: geef de betalingswijze op, bijvoorbeeld Bank, die u in de batchverwerking wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Uiterste betaaldatum: typ hier de uiterste betaaldatum voor de leveranciersposten in de batchverwerking. Alleen posten met een vervaldatum of een kortingsvervaldatum voor of op deze datum worden opgenomen. Als de betaaldatum vóór de systeemdatum valt, wordt een waarschuwing weergegeven.

Contantkorting nemen: schakel dit selectievakje in als u in de batchverwerking posten wilt opnemen waarvoor u een contantkorting kunt krijgen.

Een regel per leverancier: schakel dit selectievakje in als tijdens de batchverwerking één regel per leverancier moet worden gemaakt voor elke valuta waarin er posten voor de leverancier zijn. Als een leverancier bijvoorbeeld twee valuta's gebruikt, worden voor deze leverancier in het betalingsdagboek twee regels gemaakt. Vervolgens wordt bij het boeken van de dagboekregels het veld Vereffenings-ID gebruikt om de regels te vereffenen met leveranciersposten. Als u het selectievakje niet inschakelt, wordt tijdens de batchverwerking één regel per factuur gemaakt.

Per dimensie: selecteer de dimensies waarin u de voorgestelde betalingen wilt groeperen. U krijgt één voorgestelde betaling per combinatie van dimensiewaarden voor iedere valuta waarin de leverancier grootboekposten heeft.

Gebruik prioriteit: als dit selectievakje is ingeschakeld, bepaalt de inhoud van het veld Prioriteit op de leverancierskaarten in welke volgorde tijdens de batchverwerking leveranciersposten voor betaling worden voorgesteld. Leveranciers worden altijd in een prioriteitsvolgorde voor betalingsvoorstellen geplaatst als u een beschikbaar bedrag in het volgende veld opgeeft.

Beschikbaar bedrag (LV): typ hier eventueel een maximumbedrag (in LV) dat beschikbaar is voor betalingen. Tijdens de batchverwerking wordt dan een betalingsvoorstel op basis van dit bedrag en de prioriteitsvolgorde van leveranciers (zie voorgaand veld) gemaakt. Alleen leveranciersposten die volledig kunnen worden betaald (waarmee volledig kan worden vereffend) worden hierin opgenomen.

Boekingsdatum: typ hier de datum die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het betalingsdagboek worden ingevoegd.

Eerste documentnr.: in dit veld wordt tijdens de batchverwerking automatisch het eerstvolgende nummer ingevuld uit de nummerreeks voor de dagboekbatch die aan het betalingsdagboek is gekoppeld. Wanneer u de batchverwerking uitvoert, verschijnt dit documentnummer op de eerste betalingsdagboekregel. Het documentnummer wordt op elke volgende dagboekregel met één verhoogd. U kunt dit veld ook handmatig invullen.

Nieuw doc.-nr. per regel: schakel dit selectievakje in als u wilt dat op de betalingsdagboekregels automatisch opeenvolgende documentnummers worden ingevuld, te beginnen met het nummer dat in het vorige veld is opgegeven. Dit selectievakje moet zijn ingeschakeld als in het veld Betalingssoort Handmatige cheque staat en het selectievakje Een regel per leverancier niet is ingeschakeld. Het documentnummer wordt dan als unieke ID voor de cheque gebruikt.

Tegenrekeningsoort: selecteer het tegenrekeningsoort dat in de batchverwerking moet worden gebruikt. Klik op de AssistButton voor een overzicht van de opties.

Tegenrekeningnr. selecteer het tegenrekeningnummer dat in de batchverwerking moet worden gebruikt. De inhoud van het voorgaande veld bepaalt uit welke rekeningnummers u kunt kiezen. Klik op de AssistButton voor een overzicht van de bestaande tegenrekeningnummers. Als u Bankrekening selecteert en de bankrekening in het veld Tegenrekeningnr. heeft een andere valutacode dan LV, dan worden in de batchverwerking alleen de posten opgenomen met dezelfde valuta als de bankrekening.

Betalingssoort: als u Bankrekening als tegenrekeningsoort hebt geselecteerd, selecteert u hier het betalingssoort (chequesoort) dat u gebruikt. Klik op de AssistButton voor een overzicht van de opties.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gef. ink.-retourorders verw. (batchverwerking)

Batchverwerking Gef. ink.-retourorders verw.

Tijdens deze batchverwerking worden alle verzonden en gefactureerde inkoopretourorders verwijderd. Alleen volledig geboekte retourorders worden verwijderd. Eventuele opmerkingen over de retourorders worden ook verwijderd.

U kunt de batchverwerking gebruiken nadat u de functie Retourverzendregels ophalen hebt gebruikt op de inkoopcreditnota. Hiermee verwijdert u de retourorders niet.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld AssistButton rechts van het veld Veld om extra velden op het tabblad Inkoopretourorder in te stellen. Vul de velden als volgt in:

Inkoopretourorder

Nr.: hier kunt u de nummers opgeven van de retourorders die u in de batchverwerking wilt opnemen.

Orderleveranciernr.: als u wilt dat tijdens de batchverwerking retourorders voor een bepaalde orderleverancier worden verwijderd, voert u hier het nummer van die leverancier in. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande leveranciers.

Betalen aan: als u wilt dat tijdens de batchverwerking retourorders voor een bepaalde factuurleverancier worden verwijderd, voert u hier het nummer van die leverancier in. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande leveranciers.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gef. inkoopraamcontract verw. (batchverwerking)

Batchverwerking Gef. inkoopraamcontract verw.

Tijdens deze batchverwerking worden alle ontvangen en gefactureerde inkoopraamcontracten verwijderd. Alleen volledig geboekte raamcontracten worden verwijderd. Eventuele opmerkingen over de raamcontracten worden ook verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Inkoopraamcontract

Nr.: typ de nummers van de inkoopraamcontracten die u wilt opnemen in de batchverwerking.

Orderleveranciernr.: als u wilt dat tijdens de batchverwerking raamcontracten voor bepaalde orderleveranciers worden verwijderd, voert u hier de nummers van die leveranciers in. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Betalen aan: als u wilt dat tijdens de batchverwerking raamcontracten voor bepaalde factuurleveranciers worden verwijderd, voert u hier de nummers van die leveranciers in. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Gefact. inkooporders verwijderen (batchverwerking)

Batchverwerking Gefact. inkooporders verwijderen

Tijdens deze batchverwerking worden alle ontvangen en gefactureerde inkooporders verwijderd. Alleen volledig geboekte orders worden verwijderd. Eventuele opmerkingen over de orders worden ook verwijderd.

Gebruik de batchverwerking nadat u met de functie Ontvangstregels ophalen een of meer geboekte ontvangsten van inkoopfacturen hebt gefactureerd. Met deze functie worden de orders namelijk niet verwijderd.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Inkooporder in te stellen. Vul de velden als volgt in:

Inkooporder

Nr.: als u niet wilt dat alle orders in de batchverwerking worden opgenomen, geeft u hier de nummers op van de orders die u wel wilt opnemen.

Orderleveranciernr.: als u wilt dat tijdens de batchverwerking orders voor een bepaalde orderleverancier worden verwijderd, voert u hier het nummer van die leverancier in. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Betalen aan: als u wilt dat tijdens de batchverwerking orders voor een bepaalde factuurleverancier worden verwijderd, voert u hier het nummer van die leverancier in. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Inkoopdocument kopiëren (batchverwerking)

Batchverwerking Inkoopdocument kopiëren

Met deze batchverwerking maakt u een nieuw inkoopdocument.

Maak eerst een nieuw inkoopdocument (offerte, order, factuur of inkoopcreditnota) met een documentnummer. Gebruik vervolgens de batchverwerking om het inkoopdocument in te vullen.

Geef in de batchverwerking op van welk inkoopdocument u gegevens wilt kopiëren. U kunt ervoor kiezen om het gehele document of alleen de documentregels te kopiëren. Als u dimensies wilt kopiëren, moet u het selectievakje Inclusief kop inschakelen. Als alleen de regels worden gekopieerd, worden deze tijdens de batchverwerking toegevoegd aan mogelijk al bestaande regels op het inkoopdocument.

Als u bijvoorbeeld goederen van een leverancier wilt bijbestellen, kunt u de inkoopkop op de factuur automatisch vullen met de gegevens van de leverancier.

Als u Precieze kostenvereff. verplicht hebt ingeschakeld in het venster Inkoopinstellingen, wordt het artikelpostnummer van de oorspronkelijke documentregels ingevuld in het veld Vereffeningsnr. artikelpost op de desbetreffende regels. Zo bent u ervan verzekerd dat de kosten van de oorspronkelijke documentregels worden overgebracht naar de nieuwe documentregels.

Opmerking

Als het aantal op de regel al gedeeltelijk is geretourneerd (of verkocht, of op een andere manier verbruikt), wordt de nieuwe regel gemaakt met slechts het resterende aantal. Als het aantal op de regel volledig is verbruikt, wordt geen nieuwe regel gemaakt.

Voorbeeld

Stel dat u een inkoopretourorder maakt en de oorspronkelijk geboekte inkoopfactuur wilt kopiëren naar het nieuwe document. Het aantal bij de geboekte inkoopfactuur is 10, maar er zijn al 7 artikelen van het oorspronkelijke aantal verkocht. Wanneer u de functie Document kopiëren gebruikt, wordt er slechts één regel gemaakt met als aantal 3 en met het oorspronkelijke artikelpostnummer in het veld Vereffeningsnr. artikelpost.

Wanneer wordt gekopieerd uit geboekte facturen of geboekte creditnota's, worden alle relevante factuurkortingen en regelkortingen gekopieerd van de oorspronkelijke documentregel naar de nieuwe documentregel. Denk er echter aan dat, als de optie Factuurkorting berekenen is ingeschakeld in het venster Inkoopinstellingen, de factuurkorting opnieuw wordt berekend wanneer u de nieuwe documentregel boekt. Afhankelijk van de nieuwe berekening van de factuurkorting, is het dus mogelijk dat het regelbedrag voor de nieuw regel afwijkt van het regelbedrag voor de oorspronkelijke documentregel.

Informatie voor artikeltracering wordt, indien aanwezig, gekopieerd vanuit het oorspronkelijke document naar het nieuwe document, maar alleen als de voorraadstromen van het oorspronkelijke document en het nieuwe document tegengesteld zijn (als het oorspronkelijke document bijvoorbeeld een toename van de voorraad vertegenwoordigt, moet het nieuwe document een vermindering vertegenwoordigen, of omgekeerd).

Geboekte inkoopontvangsten kopiëren

Als u een geboekte inkoopontvangst boekt terwijl precieze kostenvereffening verplicht is, wordt één documentregel per artikelpost gemaakt. Als bijvoorbeeld een inkoopontvangst werd geboekt waarbij Te ontvangen aantal 2 was en Te factureren aantal 1, worden twee artikelposten gemaakt (een voor het gefactureerde artikel en een voor het niet-gefactureerde artikel). Als u deze geboekte inkoopontvangst kopieert naar een nieuw document, worden twee nieuwe documentregels gemaakt (een voor elke artikelpost).

De kostprijs van de nieuwe regel wordt berekend aan de hand van de voorraadwaarde van de gekopieerde ontvangstregel (deze is weer afkomstig van de bijbehorende artikelpost).

Opmerking

Precieze kostenvereffening van regels met artikeltracering is alleen beschikbaar vanuit de inkooporder- en inkoopretourorderdocumenten.

U kunt met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Opties

Documentsoort: klik op de AssistButton en kies het soort document waaruit u gegevens wilt kopiëren.

Documentnr.: Klik op de AssistButton en kies het documentnummer waaruit u gegevens wilt kopiëren. Op basis van de inhoud van bovenstaand veld wordt bepaald uit welke documentnummers u kunt kiezen.

Orderleveranciernr.: dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.

Leveranciersnaam: dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.

Inclusief kop: Als u alle gegevens van de documentkop (inclusief de dimensiegegevens) wilt kopiëren naar het document dat u aan het maken bent, schakelt u dit selectievakje in. De documentregels worden altijd gekopieerd, ongeacht de instelling van dit selectievakje. Als u offertes kopieert terwijl het veld Boekingsdatum op het nieuwe document leeg is, wordt de werkdatum als boekingsdatum van het nieuwe document gebruikt.

Regels opnieuw berek.: Schakel dit selectievakje in als u wilt dat tijdens de batchverwerking de regels in het inkoopdocument opnieuw worden berekend en ingevoegd. De regels worden ingevoegd vanaf het document dat u naar het nieuwe document kopieert. De artikelnummers en -aantallen blijven behouden, maar de bedragen op de regels worden opnieuw berekend op basis van de leveranciersinformatie op de kop van het nieuwe document. Op deze manier wordt rekening gehouden met de artikelprijzen en -kortingen die zijn gekoppeld aan de leverancier op de nieuwe kop.

Klik op OK om de batchverwerking te starten. Als u de batchverwerking op een ander tijdstip wilt uitvoeren, klikt u op Annuleren om het venster te sluiten.


Leverancierspost comprimeren (batchverwerking)

Batchverwerking Leverancierspost comprimeren

Met deze batchverwerking kunt u leveranciersposten comprimeren zodat ze minder databaseruimte in beslag nemen. U kunt alleen posten uit een afgesloten boekjaar comprimeren en alleen leveranciersposten waarvan het veld Open de waarde Nee bevat.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de leveranciersposten van vorige boekjaren zo comprimeren dat er voor elke rekening per maand slechts één creditpost en één debetpost is. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd bewaard: Boekingsdatum, Leveranciersnr., Documentsoort, Valutacode, Boekingsgroep, Bedrag, Restbedrag, Oorspr. bedrag (LV), Restbedrag (LV), Bedrag (LV), Inkoop (LV), Factuurkorting (LV), Contantkorting verleend (LV) en Mog. contantkorting. Als u de functie Te bewaren velden gebruikt, kunt u behalve de inhoud van de genoemde velden ook de inhoud bewaren van: Documentnr., Orderleveranciernr., Inkoper, Code globale dimensie 1 en Code globale dimensie 2.

Na de compressie worden de gedetailleerde leveranciersposten gecombineerd tot één nieuwe post voor elk boekingssoort.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Leverancierspost

Leveranciersnr.: selecteer de nummers van de leveranciers die u wilt opnemen in de batchverwerking. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersnummers.

Boekingsgroep: selecteer de leveranciersboekingsgroepen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande leveranciersboekingsgroepen.

Valutacode: selecteer de valutacode die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alle leveranciersposten uit de periode tussen Begindatum en Einddatum worden gecomprimeerd.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alle leveranciersposten uit de periode tussen Begindatum en Einddatum worden gecomprimeerd.

Periodelengte: geef hier aan hoe u de posten wilt combineren (per dag, per week enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel het selectievakje in voor de velden waarvan u de inhoud na compressie wilt bewaren. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Neg. inkoopregels verplaatsen (batchverwerking)

Batchverwerking Neg. inkoopregels verplaatsen

Wanneer u een inkoopretourbedrag opgeeft, kunt u deze batchverwerking gebruiken om een negatieve inkoopregel te verwijderen uit het document waarin u werkt en te verplaatsen naar een ander soort inkoopdocument. De resultaten zijn hetzelfde wat betreft de artikelbeschikbaarheid en voorraadwaarde, maar de post wordt uitgedrukt als een positieve regel.

Deze batchverwerking vindt u in het venster Inkooporder, Inkoopfactuur, Inkoopretourorder en Inkoopcreditnota onder de knop Functies.

Opties

Naar documentsoort: In dit veld selecteert u het documentsoort waarnaar u de negatieve inkoopregels wilt verplaatsen. Hieronder vindt u de verschillende opties en gevolgen:

  • Vanuit het venster Inkooporder en Inkoopfactuur kunt u de retourorder of de creditnota selecteren. Als u de retourorder selecteert, kunt u de transactie bij het boeken opdelen, zodat de gegevens over het aantal en de waarde apart kunnen worden verwerkt. Als u de creditnota selecteert, worden beide soorten gegevens bij het boeken tegelijkertijd bijgewerkt.

  • Vanuit het venster Inkoopretourorder en Inkoopcreditnota kunt u de order of de factuur selecteren. Als u de order selecteert, kunt u de transactie bij het boeken opdelen, zodat de gegevens over het aantal en de waarde apart kunnen worden verwerkt. Als u de factuur selecteert, worden beide soorten gegevens bij het boeken tegelijkertijd bijgewerkt.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Plan berekenen - Ink.-voorstel (batchverwerking)

Batchverwerking Plan berekenen - Ink.-voorstel

Met deze batchverwerking kunt u een aanvullingsplan berekenen voor de artikelen en SKU’s met de aanvullingsmethode Inkoop of Transfer. U voert de batchverwerking uit door het venster [image] Inkoopvoorstel te openen en op Functies te klikken.

Bij de batchverwerking Planning berekenen worden de volgende stappen uitgevoerd:

  1. Er wordt gekeken naar de vraag en het aanbod van het artikel, waarna de geplande voorraad wordt berekend. De geplande voorraad is als volgt gedefinieerd: Voorraad + Verwachte ontvangsten + Geplande ontvangsten - Brutobehoefte.

  2. De nettobehoefte voor het artikel wordt weergegeven.

  3. Er wordt een aanvullingsplan voor het artikel gemaakt om te voldoen aan de nettobehoefte. Het plan verschijnt in het inkoopvoorstel als gedetailleerde ordervoorstelregels die worden vergezeld van planningsboodschappen. Hierin worden specifieke gebruikersacties voorgesteld. De mogelijke planningsboodschappen zijn:

  • Nieuw (Nieuwe aanvullingsorders maken)

  • Aantal wijzigen (Aantal wijzigen op bestaande aanvullingsorders)

  • Herplannen (Bestaande aanvullingsorders herplannen)

  • Herplannen en aantal wijzigen (Bestaande aanvullingsorders herplannen en het aantal van een bestaande order wijzigen)

  • Annuleren (Overbodige aanvullingsorders annuleren)

U kunt de planningsboodschap accepteren op de ordervoorstelregel. Hierdoor wordt het proces verder uitgevoerd. Als u dit niet wilt, kunt u regels in het inkoopvoorstel ook zelf bewerken of verwijderen.

Wanneer u een behoefteregel hebt goedgekeurd voor inkoop of transfer, kunt u de batchverwerking Planningsboodschap uitvoeren - Ink.-voorstel gebruiken om de regel om te zetten in een inkooporder of een transferorderregel.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Artikel in te stellen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Artikel

Nr.: hier kunt u de nummers opgeven van de artikelen die u wilt meenemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande artikelnummers.

Zoeknaam: hier kunt u de zoeknamen opgeven van de artikelen die u wilt meenemen in de batchverwerking.

Vestigingsfilter: hier kunt u de vestigingen opgeven die u wilt meenemen in de batchverwerking. Klik op het veld Filter en op de AssistButton voor een overzicht van de bestaande vestigingen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Orderdatum: typ hier de datum die moet worden gebruikt voor nieuwe orders. Deze datum wordt in het programma gebruikt bij de voorraadwaardering.

Einddatum: in dit veld geeft u aan op welke datum de planningsperiode eindigt. De vraag na deze datum wordt niet meegenomen.

Prognose gebruiken: selecteer een prognose die als vraag moet worden meegenomen tijdens het uitvoeren van de batchverwerking voor de planning.

Prognose uitsluiten voor: definieer hoeveel van de geselecteerde prognose moet worden meegenomen tijdens de planning door een datum te typen waarvoor prognose moet worden uitgesloten.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Planningsboodschap uitvoeren - Ink.-voorstel (batchverwerking)

Batchverwerking Planningsboodschap uitvoeren - Ink.-voorstel

Gebruik deze batchverwerking als u wilt dat automatisch de planningsboodschappen worden verwerkt die worden voorgesteld voor de geselecteerde regels in het inkoopvoorstel.

Als u de batchverwerking uitvoert, worden de voorgestelde acties uitgevoerd en wordt de bestaande aanvullende planning dienovereenkomstig gewijzigd. Dit kan resulteren in een van de volgende situaties (of een combinatie daarvan):

  • De bestaande aanvulorders worden gewijzigd op basis van het planningsboodschapvoorstel. Daarbij kan het bijvoorbeeld gaan om een wijziging van het aantal of het opnieuw plannen van de vervaldatum.

  • Alle bestaande aanvulorders met de planningsboodschap Annuleren worden verwijderd.

  • Er worden automatisch nieuwe aanvullingsorders gemaakt naar aanleiding van voorstellen met Nieuw als planningsboodschap. Deze orders worden niet geboekt. U kunt de orders bekijken in de desbetreffende module. Na afloop van de batchverwerking kunt u de orders wijzigen.

U kunt bepalen welke gegevens er in de batchverwerking moeten worden meegenomen door het selectievakje Planningsboodschap accepteren in te schakelen voor de desbetreffende regels. U kunt het selectievakje ook uitschakelen. Alleen de regels waarvoor planningsboodschappen zijn geaccepteerd worden meegenomen in de batchverwerking.

Nadat de actie in de planningsboodschap is uitgevoerd, worden de regels automatisch uit het inkoopvoorstel verwijderd. De overige regels blijven in het inkoopvoorstel staan, totdat ze op een later tijdstip worden geaccepteerd of verwijderd. U kunt de regels ook handmatig verwijderen.

Opties

Orders afdrukken: schakel dit selectievakje in als u de nieuwe aanvullingsorders wilt afdrukken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Verkooporders ophalen (batchverwerking)

Batchverwerking Verkooporders ophalen

Tijdens deze batchverwerking worden verkoopregels naar een inkoopvoorstel gekopieerd. U kunt de batchverwerking gebruiken om uit verkoopregels inkoopvoorstelregels te maken voor doorverzendingen of speciale orders.

Vervolgens kunt u de inkoopvoorstellen omzetten in inkooporders met behulp van de batchverwerking Planningsboodschap uitvoeren - Ink.-voorstel.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en op de AssistButton om extra velden op het tabblad Verkooporderregel in te stellen. Vul de velden als volgt in:

Verkooporderregel

Documentnr.: typ de nummers van de verkooporders die u wilt opnemen in de batchverwerking.

Orderklantnr.: typ hier de nummers van de orderklanten die u wilt opnemen in de batchverwerking. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande klanten.

Nr.: typ hier de nummers van de regels die u wilt opnemen in de batchverwerking.

Opties

Dimensies ophalen van: selecteer de bron voor dimensies die tijdens de batchverwerking worden gekopieerd. Dimensies kunnen exact worden overgenomen van de verkooporderregel waarop ze zijn gebruikt, of van de artikelen die op een verkoopregel voorkomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Sorteren om de sorteersleutels te bekijken en de rangschikking van de gegevens in het document te bepalen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Uiterste betaaldatum, Betalingsvoorstellen maken (batchverwerking)

Veld Uiterste betaaldatum

De batchverwerking Betalingsvoorstellen maken

Typ hier de uiterste betaaldatum voor de leveranciersposten in de batchverwerking. Alleen posten met een vervaldatum of een kortingsvervaldatum voor of op deze datum worden opgenomen. Als de betaaldatum vóór de systeemdatum valt, wordt een waarschuwing weergegeven.


Contantkorting nemen, Betalingsvoorstellen maken (batchverwerking)

Veld Contantkorting nemen

De batchverwerking Betalingsvoorstellen maken

Schakel dit selectievakje in als u in de batchverwerking posten wilt opnemen waarvoor u een contantkorting kunt krijgen.


Gebruik prioriteit, Betalingsvoorstellen maken (batchverwerking)

Veld Gebruik prioriteit

De batchverwerking Betalingsvoorstellen maken

Als dit selectievakje is ingeschakeld, bepaalt de inhoud van het veld Prioriteit op de leverancierskaarten in welke volgorde tijdens de batchverwerking leveranciersposten voor betaling worden voorgesteld. Leveranciers worden altijd in een prioriteitsvolgorde voor betalingsvoorstellen geplaatst als u een beschikbaar bedrag in het volgende veld opgeeft.


Beschikbaar bedrag (LV), Betalingsvoorstellen maken (batchverwerking)

Veld Beschikbaar bedrag (LV)

De batchverwerking Betalingsvoorstellen maken

Typ hier eventueel een maximumbedrag (in LV) dat beschikbaar is voor betalingen. Tijdens de batchverwerking wordt dan een betalingsvoorstel op basis van dit bedrag en de prioriteitsvolgorde van leveranciers gemaakt. Deze volgorde is bepaald met behulp van het veld Prioriteit op de leverancierskaarten. Alleen leveranciersposten die volledig kunnen worden betaald (waarmee volledig kan worden vereffend) worden hierin opgenomen.


Boekingsdatum, Betalingsvoorstellen maken (batchverwerking)

Veld Boekingsdatum

De batchverwerking Betalingsvoorstellen maken

Typ hier de datum die als boekingsdatum verschijnt op de regels die tijdens de batchverwerking in het betalingsdagboek worden ingevoegd.


Een regel per leverancier, Betalingsvoorstellen maken (batchverwerking)

Veld Een regel per leverancier

De batchverwerking Betalingsvoorstellen maken

Schakel dit selectievakje in als u wilt dat de batchverwerking één regel per leverancier maakt voor elke valuta waarin de leverancier posten heeft. Als een leverancier bijvoorbeeld werkt met twee valuta's, worden er voor deze leverancier twee regels gemaakt in het betalingsdagboek. Vervolgens wordt het veld Vereffenings-ID gebruikt om de dagboekregels tijdens het boeken te vereffenen met de leveranciersposten. Als dit selectievakje is uitgeschakeld, wordt er één regel per factuur gemaakt.

Attentie

Dit selectievakje moet zijn ingeschakeld als in het veld Betalingssoort Handmatige cheque staat en het selectievakje Nieuw doc.-nr. per regel niet is ingeschakeld. Het documentnummer wordt dan als unieke ID voor de cheque gebruikt.


Eerste documentnr., Betalingsvoorstellen maken (batchverwerking)

Veld Eerste documentnr.

De batchverwerking Betalingsvoorstellen maken

In dit veld wordt tijdens de batchverwerking automatisch het eerstvolgende nummer ingevuld uit de nummerreeks voor de dagboekbatch die aan het betalingsdagboek is gekoppeld. Wanneer u de batchverwerking uitvoert, verschijnt dit documentnummer op de eerste betalingsdagboekregel. Het documentnummer wordt op elke volgende dagboekregel met één verhoogd. U kunt dit veld ook handmatig invullen.


Tegenrekeningsoort, Betalingsvoorstellen maken (batchverwerking)

Veld Tegenrekeningsoort

De batchverwerking Betalingsvoorstellen maken

Selecteer het tegenrekeningsoort dat u wilt opnemen in de batchverwerking. Klik op de AssistButton voor een overzicht van de opties.

Attentie

Als Bankrekening is geselecteerd en de bankrekening in het veld Tegenrekeningnr. heeft een andere valutacode dan LV, dan worden in de batchverwerking alleen de posten opgenomen met dezelfde valuta als de bankrekening.


Tegenrekeningnr., Betalingsvoorstellen maken (batchverwerking)

Veld Tegenrekeningnr.

De batchverwerking Betalingsvoorstellen maken

Typ hier het tegenrekeningnummer dat u wilt opnemen in de batchverwerking. Klik op de AssistButton voor een overzicht van de bestaande tegenrekeningnummers.

Attentie

Als Bankrekening is geselecteerd in het veld Tegenrekeningsoort en de bankrekening in dit veld een andere valutacode heeft dan LV, dan worden in de batchverwerking alleen de posten opgenomen met dezelfde valuta als de bankrekening.


Betalingssoort, Betalingsvoorstellen maken (batchverwerking)

Veld Betalingssoort

De batchverwerking Betalingsvoorstellen maken

Als u Bankrekening als tegenrekeningsoort hebt geselecteerd, selecteert u hier het betalingssoort (chequesoort) dat u gebruikt. Klik op de AssistButton voor een overzicht van de opties.

Attentie

Het selectievakje Nieuw doc.-nr. per regel moet zijn ingeschakeld als in dit veld Handmatige cheque staat en het selectievakje Een regel per leverancier niet is ingeschakeld. Het documentnummer wordt dan als unieke ID voor de cheque gebruikt.


Per dimensie, Betalingsvoorstellen maken (batchverwerking)

Veld Per dimensie

De batchverwerking Betalingsvoorstellen maken

Hier kunt u de dimensies selecteren waarin u de voorgestelde betalingen wilt groeperen. U krijgt één voorgestelde betaling per combinatie van dimensiewaarden voor iedere valuta waarin de leverancier grootboekposten heeft.

Klik hier voor meer informatie over dimensies.


Nieuw doc.-nr. per regel, Betalingsvoorstellen maken (batchverwerking)

Veld Nieuw doc.-nr. per regel

De batchverwerking Betalingsvoorstellen maken

Schakel dit selectievakje in als u wilt dat op de betalingsdagboekregels automatisch opeenvolgende documentnummers worden ingevuld, te beginnen met het nummer dat in het vorige veld is opgegeven.

Attentie

Dit selectievakje moet zijn ingeschakeld als in het veld Betalingssoort Handmatige cheque staat en het selectievakje Een regel per leverancier niet is ingeschakeld. Het documentnummer wordt dan als unieke ID voor de cheque gebruikt.


Begindatum, Leverancierspost comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Leverancierspost comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alle leveranciersposten uit de periode tussen Begindatum en Einddatum worden gecomprimeerd.


Einddatum, Leverancierspost comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Leverancierspost comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alle leveranciersposten uit de periode tussen Begindatum en Einddatum worden gecomprimeerd.


Periodelengte, Leverancierspost comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Leverancierspost comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Leverancierspost comprimeren (batchverwerking)

Veld Omschrijving

De batchverwerking Leverancierspost comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentnr., Leverancierspost comprimeren (batchverwerking)

Veld Documentnr.

De batchverwerking Leverancierspost comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Orderleveranciersnr., Leverancierspost comprimeren (batchverwerking)

Veld Orderleveranciersnr.

De batchverwerking Leverancierspost comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Inkoper, Leverancierspost comprimeren (batchverwerking)

Veld Inkoper

De batchverwerking Leverancierspost comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Te bewaren dimensies, Leverancierspost comprimeren (batchverwerking)

Veld Te bewaren dimensies

De batchverwerking Leverancierspost comprimeren

Hier kunt u opgeven welke dimensiegegevens u wilt bewaren wanneer de posten worden gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Inclusief kop, Inkoopdocument kopiëren (batchverwerking)

Veld Inclusief kop

De batchverwerking Inkoopdocument kopiëren

Als u alle gegevens van de documentkop (inclusief de dimensiegegevens) wilt kopiëren naar het document dat u aan het maken bent, schakelt u dit selectievakje in. De documentregels worden altijd gekopieerd, ongeacht de instelling van dit selectievakje.

Opmerking

Als u offertes kopieert terwijl het veld Boekingsdatum op het nieuwe document leeg is, wordt de werkdatum als boekingsdatum van het nieuwe document gebruikt.


Documentsoort, Inkoopdocument kopiëren (batchverwerking)

Veld Documentsoort

De batchverwerking Inkoopdocument kopiëren

Klik op de AssistButton en kies het soort document waaruit u gegevens wilt kopiëren.


Regels opnieuw berek., Inkoopdocument kopiëren (batchverwerking)

Veld Regels opnieuw berek.

De batchverwerking Inkoopdocument kopiëren

Schakel dit selectievakje in als u wilt dat tijdens de batchverwerking de regels in het inkoopdocument opnieuw worden berekend en ingevoegd. De regels worden ingevoegd vanaf het document dat u naar het nieuwe document kopieert. De artikelnummers en -aantallen blijven behouden, maar de bedragen op de regels worden opnieuw berekend op basis van de leveranciersinformatie op de kop van het nieuwe document. Op deze manier wordt rekening gehouden met de artikelprijzen en -kortingen die zijn gekoppeld aan de leverancier op de nieuwe kop.


Orderleveranciersnr., Inkoopdocument kopiëren (batchverwerking)

Veld Orderleveranciersnr.

De batchverwerking Inkoopdocument kopiëren

Dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.


Leveranciersnaam, Inkoopdocument kopiëren (batchverwerking)

Veld Leveranciersnaam

De batchverwerking Inkoopdocument kopiëren

Dit veld wordt automatisch ingevuld op basis van de gegevens in bovenstaande velden Documentnr. en Documentsoort.


Documentnr., Inkoopdocument kopiëren (batchverwerking)

Veld Documentnr.

De batchverwerking Inkoopdocument kopiëren

Klik op de AssistButton en kies het documentnummer waaruit u gegevens wilt kopiëren. Op basis van de inhoud van bovenstaand veld wordt bepaald uit welke documentnummers u kunt kiezen.


Orders afdrukken, Planningsboodschap uitvoeren - Ink.-voorstel (batchverwerking)

Veld Orders afdrukken

De batchverwerking Planningsboodschap uitvoeren - Ink.-voorstel

Schakel dit selectievakje in om de nieuwe inkooporders af te drukken, zodat deze naar de leveranciers kunnen worden gestuurd.


Ontvangen, Batchboeken inkooporders (batchverwerking)

Veld Ontvangen

De batchverwerking Batchboeken inkooporders

Geef hiermee aan of de inkooporders bij het boeken moeten worden ontvangen. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.


Factureren, Batchboeken inkooporders (batchverwerking)

Veld Factureren

De batchverwerking Batchboeken inkooporders

Geef hiermee aan of de inkooporders bij het boeken moeten worden gefactureerd. Als u het selectievakje inschakelt, geldt de optie voor alle orders die worden geboekt.


Boekingsdatum, Batchboeken inkooporders (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken inkooporders

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken inkooporders (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken inkooporders

Schakel dit selectievakje in als u de boekingsdatum van de orders wilt vervangen door de datum die in het voorgaande veld is ingevoerd.


Documentdatum vervangen, Batchboeken inkooporders (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken inkooporders

Schakel dit selectievakje in als u de documentdatum van de inkooporders wilt vervangen door de datum die is opgegeven in het veld Boekings- of documentdatum.


Factuurkorting berekenen, Batchboeken inkooporders (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken inkooporders

Schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkooporders wordt berekend.


Boekingsdatum, Batchboeken inkoopfacturen (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken inkoopfacturen

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken inkoopfacturen (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken inkoopfacturen

Schakel dit selectievakje in als u de boekingsdatum van de inkoopfacturen wilt vervangen door de datum die in het voorgaande veld is ingevoerd.


Documentdatum vervangen, Batchboeken inkoopfacturen (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken inkoopfacturen

Schakel dit selectievakje in als u de documentdatum van de inkoopfacturen wilt vervangen door de datum die is opgegeven in het veld Boekings- of documentdatum.


Factuurkorting berekenen, Batchboeken inkoopfacturen (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken inkoopfacturen

Schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkoopfacturen wordt berekend.


Boekingsdatum, Batchboeken ink.-creditnota's (batchverwerking)

Veld Boekingsdatum

De batchverwerking Batchboeken ink.-creditnota's

Hier kunt u de document- en/of boekingsdatum invoeren voor de boeking. Schakel een of twee van de onderstaande selectievakjes in om het gebruik van deze datum te bepalen.

Als een document geen boekings- of documentdatum bevat, wordt de datum in dit veld gebruikt (zelfs als u het betreffende selectievakje niet hebt ingeschakeld).


Boekingsdatum vervangen, Batchboeken ink.-creditnota's (batchverwerking)

Veld Boekingsdatum vervangen

De batchverwerking Batchboeken ink.-creditnota's

Schakel dit selectievakje in als u de boekingsdatum van de inkoopcreditnota's wilt vervangen door de datum die in het voorgaande veld is ingevoerd.


Documentdatum vervangen, Batchboeken ink.-creditnota's (batchverwerking)

Veld Documentdatum vervangen

De batchverwerking Batchboeken ink.-creditnota's

Schakel dit selectievakje in als u de documentdatum van de inkoopcreditnota's wilt vervangen door de datum die is ingevoerd in het veld Boekings- of documentdatum.


Factuurkorting berekenen, Batchboeken ink.-creditnota's (batchverwerking)

Veld Factuurkorting berekenen

De batchverwerking Batchboeken ink.-creditnota's

Schakel dit selectievakje in als u wilt dat vóór het boeken automatisch het factuurkortingsbedrag voor de inkoopcreditnota's wordt berekend.


Dimensies ophalen van, Verkooporders ophalen (batchverwerking)

Veld Dimensies ophalen van

De batchverwerking Verkooporders ophalen

Hier selecteert u de bron voor dimensies die tijdens de batchverwerking worden gekopieerd. Dimensies kunnen exact worden overgenomen van de verkooporderregel waarop ze zijn gebruikt, of van de artikelen die op een verkoopregel voorkomen.


Begindatum, Plan berekenen - Ink.-voorstel (batchverwerking)

Veld Begindatum

De batchverwerking Plan berekenen - Ink.-voorstel

Hier geeft u aan welke datum moet worden gebruikt voor nieuwe orders. Deze datum wordt gebruikt bij voorraadevaluaties. Als de voorraad onder het bestelpunt komt, wordt de aanvulorder voorwaarts gepland vanaf deze datum.


Einddatum, Plan berekenen - Ink.-voorstel (batchverwerking)

Veld Einddatum

De batchverwerking Plan berekenen - Ink.-voorstel

In dit veld geeft u aan op welke datum de planningsperiode eindigt. De vraag na deze datum wordt niet meegenomen.


Prognose gebruiken, Plan berekenen - Ink.-voorstel (batchverwerking)

Veld Prognose gebruiken

De batchverwerking Plan berekenen - Ink.-voorstel

Hier kunt u een prognose selecteren die als vraag moet worden meegenomen tijdens het uitvoeren van de batchverwerking voor de planning.


Prognose uitsluiten voor, Plan berekenen - Ink.-voorstel (batchverwerking)

Veld Prognose uitsluiten voor

De batchverwerking Plan berekenen - Ink.-voorstel

Hier kunt u definiëren hoeveel van de geselecteerde prognose moet worden meegenomen tijdens de planning door een datum te typen waarvoor prognose moet worden uitgesloten.


Bedragen in LV, Leverancier - Journaal (lijst)

Veld Bedragen in LV

De lijst Leverancier - Journaal

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Bedragen in LV, Leverancier - Historie (lijst)

Veld Bedragen in LV

De lijst Leverancier - Historie

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Nieuwe pag. per leverancier, Leverancier - Historie (lijst)

Veld Nieuwe pag. per leverancier

De lijst Leverancier - Historie

Schakel dit selectievakje in als u wilt dat de chronologische gegevens van elke leverancier op een aparte pagina worden afgedrukt.


Leveranciers met alleen een saldo uitsluiten, Leverancier - Historie (lijst)

Veld Leveranciers met alleen een saldo uitsluiten

De lijst Leverancier - Historie

Als dit selectievakje is ingeschakeld, worden leveranciersposten die over een saldo beschikken, maar waarbij geen mutatie heeft plaatsgehad in de periode die in het datumfilter is gedefinieerd, niet opgenomen in de lijst.


Begindatum, Leverancier - Open posten (lijst)

Veld Begindatum

De lijst Leverancier - Open posten

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Leverancier - Open posten (lijst)

Veld Periodelengte

De lijst Leverancier - Open posten

Hier kunt u de lengte van de drie perioden opgeven. U kunt bijvoorbeeld 1M opgeven voor één maand.


Bedragen in LV, Leverancier - Open posten (lijst)

Veld Bedragen in LV

De lijst Leverancier - Open posten

Schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.


Begindatum, Leverancier - Orders Samenvat. (lijst)

Veld Begindatum

De lijst Leverancier - Orders Samenvat.

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode. De eerste kolom begint op deze datum.


Bedragen in LV, Leverancier - Orders Samenvat. (lijst)

Veld Bedragen in LV

De lijst Leverancier - Orders Samenvat.

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Bedragen in LV, Leverancier - Orders Detail (lijst)

Veld Bedragen in LV

De lijst Leverancier - Orders Detail

Schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.


Nieuwe pag. per leverancier, Leverancier - Orders Detail (lijst)

Veld Nieuwe pag. per leverancier

De lijst Leverancier - Orders Detail

Schakel dit selectievakje in als u wilt dat de informatie per leverancier op een aparte pagina wordt afgedrukt.


36 x 70 mm (3 kolommen), Leverancier - Etiketten (lijst)

Veld 36 x 70 mm (3 kolommen)

De lijst Leverancier - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 70 mm), selecteert u deze optie.


37 x 70 mm (3 kolommen), Leverancier - Etiketten (lijst)

Veld 37 x 70 mm (3 kolommen)

De lijst Leverancier - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 70 mm), selecteert u deze optie.


36 x 105 mm (2 kolommen), Leverancier - Etiketten (lijst)

Veld 36 x 105 mm (2 kolommen)

De lijst Leverancier - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 105 mm), selecteert u deze optie.


37 x 105 mm (2 kolommen), Leverancier - Etiketten (lijst)

Veld 37 x 105 mm (2 kolommen)

De lijst Leverancier - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 105 mm), selecteert u deze optie.


Inkoop (LV), Leverancier - Top 10 (lijst)

Veld Inkoop (LV)

De lijst Leverancier - Top 10

Selecteer deze optie als u op inkoopvolume wilt sorteren. In dit geval worden de leveranciers waarvan u het meeste hebt ingekocht als eerste weergegeven.


Saldo (LV), Leverancier - Top 10 (lijst)

Veld Saldo (LV)

De lijst Leverancier - Top 10

Selecteer deze optie als u op saldo wilt sorteren. In dit geval worden de leveranciers waarbij u de meeste schulden hebt als eerste weergegeven.


Aantal, Leverancier - Top 10 (lijst)

Veld Aantal

De lijst Leverancier - Top 10

Typ hier het aantal leveranciers dat u wilt opnemen in de lijst.


Begindatum, Inkoopstatistiek (lijst)

Veld Begindatum

De lijst Inkoopstatistiek

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Inkoopstatistiek (lijst)

Veld Periodelengte

De lijst Inkoopstatistiek

Hier kunt u de lengte van de drie perioden opgeven (bijvoorbeeld 1M voor één maand).


Nieuwe pag. per leverancier, Leverancier-/artikelstatistiek (lijst)

Veld Nieuwe pag. per leverancier

De lijst Leverancier-/artikelstatistiek

Schakel dit selectievakje in als u wilt dat de artikelstatistiek per leverancier op een aparte pagina wordt afgedrukt.


Bedragen in LV, Leverancier - Saldo t/m datum (lijst)

Veld Bedragen in LV

De lijst Leverancier - Saldo t/m datum

Schakel het selectievakje in als u wilt dat de bedragen in de lijst in de lokale valuta worden weergegeven. Als u de bedragen in de vreemde valuta wilt weergeven, laat u het selectievakje leeg.


Nieuwe pag. per leverancier, Leverancier - Saldo t/m datum (lijst)

Veld Nieuwe pag. per leverancier

De lijst Leverancier - Saldo t/m datum

Als u twee of meer leveranciers wilt opnemen in de lijst, schakelt u dit selectievakje in om elk leveranciersaldo op een aparte pagina af te drukken.


Dimensies weergeven, Inkoop - Controle document (lijst)

Veld Dimensies weergeven

De lijst Inkoop - Controle document

Schakel dit selectievakje in als u dimensiegegevens voor de dagboekregels in de lijst wilt opnemen.


Order-/creditnotaboeking, Inkoop - Controle document (lijst)

Veld Order-/creditnotaboeking

De lijst Inkoop - Controle document

In dit veld kunt u aangeven of u de gecontroleerde documenten wilt boeken als ontvangen/verzonden, als gefactureerd, of als ontvangen/verzonden en gefactureerd.

Schakel het selectievakje in naast elke optie die u wilt selecteren.


Artikeltoeslagtoewijzing weergeven, Inkoop - Controle document (lijst)

Veld Artikeltoeslagtoewijzing weergeven

De lijst Inkoop - Controle document

Schakel dit selectievakje in als u wilt dat in de controlelijst de artikeltoeslag wordt weergegeven die aan het inkoopdocument is toegewezen.


Ontvangen/Verzenden, Inkoop - Controle document (lijst)

Veld Ontvangen/Verzenden

De lijst Inkoop - Controle document

Schakel dit selectievakje in als u de documenten die worden gecontroleerd als ontvangen wilt boeken.


Factureren, Inkoop - Controle document (lijst)

Veld Factureren

De lijst Inkoop - Controle document

Schakel dit selectievakje in als u de documenten die worden gecontroleerd als gefactureerd wilt boeken.


Aantal exemplaren, Inkoop - Offerte (lijst)

Veld Aantal exemplaren

De lijst Inkoop - Offerte

In dit veld kunt u het aantal exemplaren van de inkoopofferte opgeven dat extra (dus afgezien van het origineel) moet worden afgedrukt.


Interne informatie weergeven, Inkoop - Offerte (lijst)

Veld Interne informatie weergeven

De lijst Inkoop - Offerte

Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Aantal exemplaren, Order (lijst)

Veld Aantal exemplaren

De lijst Order

In dit veld kunt u het aantal exemplaren van de inkooporder opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.


Aantal exemplaren, Inkoop - Factuur (lijst)

Veld Aantal exemplaren

De lijst Inkoop - Factuur

In dit veld kunt u het aantal exemplaren van de inkoopfactuur opgeven dat extra (dus afgezien van het origineel) moet worden afgedrukt.


Interne informatie weergeven, Inkoop - Factuur (lijst)

Veld Interne informatie weergeven

De lijst Inkoop - Factuur

Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Aantal exemplaren, Inkoop - Creditnota (lijst)

Veld Aantal exemplaren

De lijst Inkoop - Creditnota

In dit veld kunt u opgeven hoeveel extra exemplaren van de creditnota u wilt afdrukken.


Interne informatie weergeven, Inkoop - Creditnota (lijst)

Veld Interne informatie weergeven

De lijst Inkoop - Creditnota

als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Aantal exemplaren, Inkoop - Ontvangst (lijst)

Veld Aantal exemplaren

De lijst Inkoop - Ontvangst

In dit veld kunt u het aantal exemplaren van de inkoopontvangst opgeven dat extra (dus afgezien van het origineel) moet worden afgedrukt.


Interne informatie weergeven, Inkoop - Ontvangst (lijst)

Veld Interne informatie weergeven

De lijst Inkoop - Ontvangst

Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Inkoopregels weergeven, Beschikbaar voor ontvangst (lijst)

Veld Inkoopregels weergeven

De lijst Beschikbaar voor ontvangst

Schakel dit selectievakje in als u voor elke inkoopregel een regel wilt opnemen in de lijst. Als u het selectievakje niet inschakelt, bevat de lijst slechts één regel per document.


Reserveringsposten weergeven, Beschikbaar voor ontvangst (lijst)

Veld Reserveringsposten weergeven

De lijst Beschikbaar voor ontvangst

Schakel het selectievakje in als u reserveringsposten wilt opnemen in de lijst. De reserveringspost wordt afgedrukt onder de regel waarvoor de artikelen zijn gereserveerd. U kunt dit selectievakje alleen inschakelen als u ook het selectievakje Inkoopregels verzenden inschakelt.


Te ontvangen aantal op orderregels aanpassen, Beschikbaar voor ontvangst (lijst)

Veld Te ontvangen aantal op orderregels aanpassen

De lijst Beschikbaar voor ontvangst

Wanneer u de lijst afdrukt, kunt u instellen dat in het veld Te ontvangen aantal op de inkoopregels automatisch het aantal dat beschikbaar is voor verzending wordt weergegeven. (Het veld Te ontvangen aantal wordt weergegeven op inkoopcreditnota's of op negatieve inkooporderregels.)


Aantal exemplaren, Inkoopraamcontract (lijst)

Veld Aantal exemplaren

De lijst Inkoopraamcontract

In dit veld kunt u het aantal exemplaren van het inkoopraamcontract opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.


Interne informatie weergeven, Inkoopraamcontract (lijst)

Veld Interne informatie weergeven

De lijst Inkoopraamcontract

Als u wilt dat het afgedrukte document informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.


Bankrekening, Cheque (lijst)

Veld Bankrekening

De lijst Cheque

Typ hier het nummer van de bankrekening waarvan de bedragen op de cheques worden opgenomen. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.


Laatste chequenr., Cheque (lijst)

Veld Laatste chequenr.

De lijst Cheque

Als u in het veld Laatste chequenr. op de bankrekeningkaart een nummer hebt ingevoerd, verschijnt hier dat nummer wanneer u het voorgaande veld invult.


Cheques opnieuw afdr., Cheque (lijst)

Veld Cheques opnieuw afdr.

De lijst Cheque

Kies deze optie als er bij het afdrukken van cheques een probleem is opgetreden, waardoor u de cheques moest annuleren en opnieuw afdrukken.


Afdruktest, Cheque (lijst)

Veld Afdruktest

De lijst Cheque

Schakel dit selectievakje in als u de cheques eerst op blanco vellen papier wilt afdrukken voordat u de cheques op chequeformulieren afdrukt.


Een cheque per leverancier en documentnr., Cheque (lijst)

Veld Een cheque per leverancier en documentnr.

De lijst Cheque

Kies deze optie als u slechts één cheque per leverancier voor elk documentnummer wilt afdrukken.


Voorbedrukte controlestrook, Cheque (lijst)

Veld Voorbedrukte controlestrook

De lijst Cheque

Schakel dit selectievakje in als u chequeformulieren met voorbedrukte controlestroken gebruikt.


Aantal exemplaren, Inkoop - Retourverzending (lijst)

Veld Aantal exemplaren

De lijst Inkoop - Retourverzending

In dit veld kunt u het aantal exemplaren van de retourverzendingen opgeven dat u extra (dus afgezien van het origineel) wilt afdrukken.


Interne informatie weergeven, Inkoop - Retourverzending (lijst)

Veld Interne informatie weergeven

De lijst Inkoop - Retourverzending

Als u wilt dat de afgedrukte lijst informatie bevat die uitsluitend bestemd is voor intern gebruik, schakelt u dit selectievakje in.